<?php
error_reporting(E_ALL | E_STRICT);
ini_set('display_errors', 'On');
include_once 'wcore/core.php';
//$mailsend->SendEmail($ank->email, 'Тема письма', 'Здравствуйте '.$ank->login.'!<br> <br>Это автоматическое сообщение и на него отвечать не требуется.');
$send = $mailsend->SendEmail('piminoff@hostiw.ru', 'Тема письма', '<hr>Это автоматическое сообщение и на него отвечать не требуется.');
if($send === true){
    echo "Done";
}else{
    echo "Error: " . $send;
}
exit();